/*
	Colour Scheme
	
	Main Offset: 		#BABD16	-->	#BABD16
	Dark Offset: 		#056839	-->	#056839
	Font Colour Offset:	#FFFFFF	-->	#BABD16
	Border Colour: 		#056839	-->	#056839

*/

@font-face {
	font-family: 'Calibri Light';
	src: url('../fonts/calibri_light.eot');
	src: url('../fonts/calibri_light.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/calibri_light.svg#Calibri Light') format('svg'),
		url('../fonts/calibri_light.woff') format('woff'),
		url('../fonts/calibri_light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

a img {
	border: 0;	
}

a {
	-webkit-transition: bcolor 300ms linear;
	-moz-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	-o-transition: color 300ms linear;	
	transition: color 300ms linear;
	color: #056839;
	text-decoration: none;
}

a:hover,
a:active {
	color: #BABD16;
}

html,
body {
	margin: 0;
	padding: 0;
	background-color: #E6E6E6;
	font-family: 'Calibri Light';
}

div.floating-header {
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 532px;
	background-color: #BABD16;
	background-image: url('images/float.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div.page {
	position: relative;
	z-index: 10;
	width: 1002px;
	min-height: 500px;
	margin: 42px auto 0px auto;
	padding: 0px 0px 27px 0px;
	background-color: #FFFFFF;
	border-radius: 20px;
	font-size: 11pt;
}

div.header {
	width: 1002px;
	height: 264px;	
}

div.header-logo {
	width: 1002px;
	height: 162px;
	margin: 0px 0px 0px 0px;	
}

div.header-text {
	width: 1002px;
	height: 40px;
	margin: 0px 0px 12px 0px;	
}

div.header-text p {
	text-transform: uppercase;
	color: #056839;
	text-align: center;
}

div.header-text span {
	padding: 0px 30px 0px 30px;
	font-size: 20px;
	font-weight: bold;
	color: #056839;
}

div.navigation {
	width: 918px;
	height: 50px;
	margin: 0px auto 0px auto;
}

div.navigation a {
	display: inline-block;
	padding: 12px 19px 12px 19px;
	margin: 0px 1px 0px 0px;	
	border: 1px solid #DCDCDC;
	-webkit-transition: background-color 300ms linear, color 300ms linear;
	-moz-transition: background-color 300ms linear, color 300ms linear;
	-ms-transition: background-color 300ms linear, color 300ms linear;
	-o-transition: background-color 300ms linear, color 300ms linear;	
	transition: background-color 300ms linear, color 300ms linear;
	color: #056839;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11pt;
	font-weight: bold;
}

div.navigation a.first {
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;	
}

div.navigation a.last {
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;	
}

div.navigation a:hover,
div.navigation a:active {
	background-color: #056839;
	color: #BABD16;
}

div.navigation a.selected {
	color: #BABD16;
	background-color: #056839;	
}

div.header-clear {
	clear: both;
	height: 20px;
	width: 1002px;	
}

div.half-banner {
	clear: both;
	width: 894px;
	height: 346px;
	padding: 0px 0px 0px 0px;
	margin: 24px 0px 10px 0px;
	overflow: hidden;
}

div.half-banner div.text {
	width: 524px;
	padding: 0px 20px 0px 0px;
	height: 346px;
	float: left;
}

div.half-banner div.image {
	width: 350px;
	height: 346px;
	float: left;
}

div.half-banner div.clear {
	clear: both;	
}

div.half-banner-small {
	clear: both;
	width: 894px;
	height: 120px;
	padding: 0px 0px 0px 0px;
	margin: 24px 0px 27px 0px;
	overflow: hidden;
	margin: 0px 0px 27px 0px;
	border-bottom: 1px solid #E6E6E6;
}

div.half-banner-small:last-child {
	border-bottom: 0px solid #E6E6E6;
}

div.half-banner-small div.text {
	width: 524px;
	padding: 0px 20px 0px 0px;
	height: 120px;
	float: left;
}

div.half-banner-small div.image {
	width: 150px;
	height: 106px;
	float: left;
}

div.half-banner-small div.link {
	width: 200px;
	height: 120px;
	float: left;
}

div.half-banner-small div.clear {
	clear: both;	
}

div.banner {
	width: 884px;
	height: 370px;
	position: relative;
	margin: 60px auto 38px auto;
	border: 2px solid #CCCCCC;
	overflow: hidden;
	border-radius: 12px;
}

div.banner img {
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: opacity 500ms linear;
	-moz-transition: opacity 500ms linear;
	-ms-transition: opacity 500ms linear;
	-o-transition: opacity 500ms linear;	
	transition: opacity 500ms linear;
	opacity: 0;
	border-radius: 8px;
}

div.banner img#homeBanner-1 {
	opacity: 1;	
}

div.information {
	width: 888px;
	margin: 0px auto 0px auto;	
}

div.box {
	width: 244px;
	height: 240px;
	overflow: hidden;
	padding: 27px 20px 27px 20px;
	float: left;
	margin: 0px 13px 0px 0px;
	border: 1px solid #DCDCDC;
	background-color: #F1F1F1;
	font-size: 11pt;
}

div.box-first {
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}

div.box-last {
	margin: 0px 0px 0px 0px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
}

div.box h3 {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #056839;
	color: #056839;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 13pt;
}

div.information-clear {
	clear: both;	
}

div.content {
	padding: 0px 52px 0px 52px;	
}

div.menu {
	border-bottom: 1px solid #E6E6E6;
	clear: both;
	margin: 24px 0px 10px 0px;
}

div.menu a {
	padding: 8px 15px 8px 15px;
	margin: 0px 3px 0px 0px;
	display: block;
	float: left;
	-webkit-transition: background-color 300ms linear, color 300ms linear;
	-moz-transition: background-color 300ms linear, color 300ms linear;
	-ms-transition: background-color 300ms linear, color 300ms linear;
	-o-transition: background-color 300ms linear, color 300ms linear;	
	transition: background-color 300ms linear, color 300ms linear;
	color: #056839;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10pt;
}

div.menu a:hover,
div.menu a:active {
	color: #FFFFFF;
	background-color: #056839;	
}

div.menu a.selected {
	color: #FFFFFF;
	background-color: #056839;
}

div.menu-clear {
	clear: both;	
}

div.breadcrumbs {
	margin: 0px 0px 27px 0px;
	border-bottom: 1px solid #E6E6E6;
}

div.breadcrumbs p {
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 16px;
	font-size: 9pt;
	text-transform: capitalize;
}

div.breadcrumbs a {
	color: #056839;
	text-decoration: none;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	-o-transition: color 300ms linear;	
	transition: color 300ms linear;
}

div.breadcrumbs a:hover,
div.breadcrumbs a:active {
	color: #BABD16;
}

div.breadcrumbs span.padded {
	padding: 0px 6px 0px 6px;	
}

div.about {
	clear: both;
	width: 924px;
	min-height: 461px;
	background-image: url('images/about-trail.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
}

h1 {
	font-size: 18pt;
	color: #056839;
	font-weight: normal;
	margin: 27px 0px 14px 0px;
}

div.gallery {
	
}

div.gallery div.gallery-row {
	clear: both;
	height: 106px;	
}

div.gallery div.gallery-row div {
	width: 177px;
	height: 104px;
	float: left;
	overflow: hidden;
	margin: 0px 2px 0px 0px;
}

div.gallery div.gallery-row div:last-child {
	margin: 0;
}

div.gallery div.gallery-row div {
	cursor: pointer;	
}

div.gallery div.gallery-row div img {
	width: 177px;
}

div#background-popup {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0%;
	left: 0%;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	display: none;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	z-index: 49999;
}

div#popup {
	width: 1002px;
	height: 720px;
	position: fixed;
	top: 50%;
	left: 50%;
	opacity: 0;
	display: none;
	overflow: hidden;
	margin: -360px 0px 0px -501px;
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	color: #353535;
	font-size: 12pt;
	z-index: 50000;
	box-shadow: 0px 0px 20px 10px #000000;
}

img#gallery-source {
	margin: 0px auto 0px auto;
	display: block;
}

div#status-bar {
	position: absolute;
	top: 700px;
	left: 0px;
	width: 1002px;
	height: 20px;
	z-index: 51000;
	background-color: #FFFFFF;
	color: #000000;	
}

div#status-bar * {
	width: 33%;
	float: left;
	text-align: center;
}

div#status-bar span#filename {
	overflow: hidden;	
}

div#map-canvas {
	width: 590px;
	height: 288px;
	overflow: hidden;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	float: left;
}

div.downloads {
	width: 274px;
	height: 288px;	
	float: left;
	padding: 0px 0px 0px 20px;
}

div.contact {
	width: 888px;	
}

div.form {
	width: 620px;
	float: left;	
}

div.form-message {
	margin: 6px 0px 24px 0px;
	padding: 12px 0px 12px 24px;
	width: 474px !important;
	overflow: hidden;
	font-size: 11pt;
	color: #222222;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	border-radius: 12px;
}

div.form-message span {
	padding-left: 27px;	
}

div.details {
	width: 268px;
	float: left;
}

div.contact-clear {
	clear: both;	
}

div.contact-form {
	margin: 12px 0px 0px 0px;	
}

div.contact-form p {
	margin: 0;
	padding: 0;
}

div.contact-form div.row {
	width: 100%;
	clear: both;
	padding: 4px 0px 4px 0px;
}

div.contact-form div.cell {
	float: left;	
}

div.contact-form div.label {
	width: 170px;
}

div.contact-form div.row-clear {
	clear: both;
}

div.contact-form input,
div.contact-form textarea {
	width: 322px;
	border-radius: 4px;
	border: 1px solid #CCCCCC;
	font-family: 'Calibri Light';
	font-size: 10pt;
	color: #333333;
	padding: 3px 3px 3px 3px;
}

div.contact-form textarea {
	height: 60px;
	resize: none;
}

div.details {
	margin: 12px 0px 0px 0px;	
}

input.submit {
	cursor: pointer;
	background-color: #FFFFFF;
	color: #056839;
	background-repeat: repeat-x;
	background-position: center;
	width: 330px !important;
	-webkit-transition: background-color 300ms linear, color 300ms linear;
	-moz-transition: background-color 300ms linear, color 300ms linear;
	-ms-transition: background-color 300ms linear, color 300ms linear;
	-o-transition: background-color 300ms linear, color 300ms linear;	
	transition: background-color 300ms linear, color 300ms linear;
}

input.submit:hover,
input.submit:active {
	color: #FFFFFF;
	background-color: #056839;
}

h4 {
	font-size: 12pt;
	color: #056839;
	margin: 0px 0px 12px 0px;
}

a.email {
	font-size: 9pt;
	color: #056839;
	text-decoration: none;
	-webkit-transition: background-color 300ms linear, color 300ms linear;
	-moz-transition: background-color 300ms linear, color 300ms linear;
	-ms-transition: background-color 300ms linear, color 300ms linear;
	-o-transition: background-color 300ms linear, color 300ms linear;	
	transition: background-color 300ms linear, color 300ms linear;
	background-color: #FFFFFF;
	border-radius: 4px;
	display: inline-block;
	padding: 2px 4px 2px 4px;
}

a.email:hover,
a.email:active {
	color: #FFFFFF;
	background-color: #056839;
}

span.highlighted {
	font-weight: bold;
	color: #056839;
	padding-right: 27px;
}

img.thumb {
	height: 106px;
}

div.testimonial {
	padding: 4px 20px 4px 30px;
	margin: 0px 0px 20px 0px;
	border-radius: 8px;
	border: 2px solid #056839;
	background-color: #EDEFEE;		
}

div.testimonial p.testimonial-text {
	font-size: 11pt;
	font-style: italic;
	margin-bottom: -40px;
}

div.testimonial p.testimonial-text:before { 
    content: open-quote;
    font-weight: bold;
    font-size: 22px;
    color: #056839;
	position: relative;
	left: -22px;
	margin-right: -8px;
} 

div.testimonial p.testimonial-text:after { 
    content: close-quote;
    font-weight: bold;
    font-size: 22px;
    color: #056839;
	position: relative;
	left: 8px;
}

div.testimonial p.reference {
	text-align: right;
	font-size: 10pt;	
}

a.button {
	cursor: pointer;
	display: inline-block;
	background-color: #056839;
	color: #FFFFFF;
	padding: 12px 22px 12px 22px;
	margin: 24px 0px 0px 0px;
	-webkit-transition: background-color 300ms linear, color 300ms linear;
	-moz-transition: background-color 300ms linear, color 300ms linear;
	-ms-transition: background-color 300ms linear, color 300ms linear;
	-o-transition: background-color 300ms linear, color 300ms linear;	
	transition: background-color 300ms linear, color 300ms linear;
}

a.button:hover,
a.button:active {
	color: #BABD16;
	background-color: #056839;
}

div.footer {
	width: 948px;
	height: 60px;
	margin: 20px auto 0px auto;
	padding: 0px 27px 0px 27px;
	font-size: 10pt;
	color: #333333;
}

div.footer a {
	color: #333333;
	text-decoration: none;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	-o-transition: color 300ms linear;	
	transition: color 300ms linear;
}

div.footer a:hover,
div.footer a:active {
	color: #056839;
}

div.footer span.padded {
	padding: 0px 14px 0px 14px;	
}